Opened 6 years ago

Closed 6 years ago

#1240 closed Bug (invalid)

MPC-HC DirectX end user runtime is outdated

Reported by: sunraizes Owned by:
Priority: normal Milestone:
Component: General Version: 1.5.0.2827
Severity: major Keywords: directx mpc enduser runtime
Cc: Evaluation:

Description

Hi, I got the following message
"Warning: Creating EVR Custom Renderer .... The installed DirectX End-User Runtime is outdated. Please download and install the June 2010 release or newer in order for MPC-HC to function properly."

Then I updated by downloading the DirectX end-user Runtime Web Installer and run it.
However, the program (MPC-HC) will keep crashing (stopped working) everytime I open after the update.

I don't understand why, if anybody can help I'd really appreciate it.
Thanks!

Change History (5)

comment:1 Changed 6 years ago by lawgeek

Hello, I'm getting the same message with the new version, 1.5.0.2827 x64, on Windows 7 Ultimate x64, ATI Mobility FireGL V5700, DirectX 11, everything completely up-to-date. Is anyone looking into this?

comment:2 Changed 6 years ago by namaiki

lawgeek, are you saying that you have run the DirectX end-user Runtime Web Installer?
Are you experiencing the same crash, or only the above message about the EVR Custom Renderer?

comment:3 Changed 6 years ago by caspersource

Hi,

I have the same error, while everything is up to date.
My computer has the x64 version, running on Win7 Home and DirectX 11.

Playing a video after the warning is still possible with no (noticeable) problems or glitches.

comment:5 Changed 6 years ago by xhmikosr

  • Resolution set to invalid
  • Status changed from new to closed
Note: See TracTickets for help on using tickets.